AW: AW: network problems

marty goodoldmarty at gmail.com
Wed Feb 6 01:50:07 PST 2008


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

> I downgraded to iproute 2.6.19 and everything works correctly now. I'm using kernel 2.6.19.7,

I don't think there is any problem with the IProute package.
I have seen a lot of problems with the patched 2.6.19.7 kernel. I have used it
in production for about 6 months and some of the grsec options do cause network
problems, instability and annoying errors. "RTNetlink Answers: invalid ...."
I got past all that but a grsec patched 2.6.23.14 works way better anyway.

Marty B.
- --
Putting Microsoft in a computer is like putting screen doors in a submarine.
Hopeless.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFHqYLPodd/GHZYnVQRArpqAJ42D5qCggj6BG7s10IsvYJ9BpBdTwCfZJ1B
5Rlmgzaz1gIYlxviDr5ktUw=
=1qk0
-----END PGP SIGNATURE-----



More information about the hlfs-dev mailing list